builddir = /build
pkgbuild_sha256sum = e4c38a78dfa34f11e6e3265f0ec34960e07c2aecf402ece1cb29003356a3f7f5
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.53-2
installed = attr-2.4.48-2
installed = autoconf-2.71-1
installed = automake-1.16.2-3
installed = bash-5.1+008-2
installed = bash-shcompat-5.1+008-2
installed = binutils-2.34-2
installed = bison-3.7.5-3
installed = byacc-20191103-5
installed = bzip2-1.0.8-2
installed = ca-certificates-20210119-1
installed = ca-certificates-mozilla-3.61-3
installed = cairo-1.16.0-2
installed = coreutils-8.30-2
installed = curl-7.72.0-7
installed = db-5.3.28-4
installed = diffutils-3.7-2
installed = docbook-xml-4.5-3
installed = docbook-xsl-1.79.2-4
installed = doxygen-1.8.20-1
installed = e2fsprogs-1.45.6-1
installed = expat-2.3.0-2
installed = fakeroot-1.24-6
installed = file-5.38-2
installed = filesystem-2017.03-11
installed = findutils-4.7.0-2
installed = flex-2.6.4-3
installed = fontconfig-2.13.1-3
installed = freetype2-2.10.2-2
installed = fribidi-1.0.8-1
installed = gawk-5.0.1-2
installed = gc-8.2.2-1
installed = gcc-8.4.0-6
installed = gcc-libs-8.4.0-6
installed = gd-2.3.0-3
installed = gdbm-1.18.1-3
installed = gdk-pixbuf2-2.42.2-2
installed = ghostscript-9.53.3-3
installed = glib2-2.66.2-4
installed = glibc-2.30-3
installed = glibmm-2.64.2-2
installed = gmp-6.2.1-1
installed = gnupg-stable-2.2.27-4
installed = gnutls-3.6.14-2
installed = gpgme-1.14.0-3
installed = graphite-1:1.3.14-2
installed = graphviz-2.42.2-3
installed = grep-3.4-3
installed = groff-headless-1.22.4-2
installed = gsfonts-20200910-1
installed = gts-0.7.6+darcs121130-2
installed = guile-2.2.7-2
installed = gzip-1.10-3
installed = harfbuzz-2.6.7-3
installed = hyperbola-keyring-20201208-1
installed = iana-etc-20200904-1
installed = icu-67.1-2
installed = ijs-0.35-4
installed = jbig2dec-0.19-2
installed = keyutils-1.6.1-2
installed = krb5-1.17-4
installed = lcms2-2.9-2
installed = less-551-2
installed = libarchive-3.4.3-3
installed = libassuan-2.5.3-1
installed = libbsd-0.10.0-1
installed = libcap-2.43-3
installed = libcroco-0.6.13-2
installed = libcups-2.3.3-6
installed = libdatrie-0.2.12-1
installed = libeudev-3.2.9-6
installed = libffi-3.3-2
installed = libgcrypt-1.8.7-1
installed = libgpg-error-1.38-2
installed = libice-1.0.10-2
installed = libidn-1.33-2
installed = libidn2-2.3.0-2
installed = libjpeg-turbo-2.0.5-2
installed = libksba-1.4.0-3
installed = libldap-2.4.50-3
installed = libmpc-1.1.0-1
installed = libnghttp2-1.43.0-1
installed = libnsl-1.2.0-1
installed = libpaper-1.1.28-1
installed = libpng-1.6.37-1
installed = libpsl-0.21.0-3
installed = libressl-3.2.6-1
installed = librsvg-legacy-2.40.21-3
installed = libsasl-2.1.27-1
installed = libseccomp-2.4.3-1
installed = libsigc++-2.10.4-2
installed = libsm-1.2.3-3
installed = libssh2-1.8.0-4
installed = libtasn1-4.16.0-2
installed = libthai-0.1.28-1
installed = libtiff-4.2.0-3
installed = libtirpc-1.2.6-1
installed = libtool-2.4.6-10
installed = libunistring-0.9.10-2
installed = libusb-1.0.26-1
installed = libutil-linux-2.36.1-7
installed = libx11-1.7.0-1
installed = libxau-1.0.9-3
installed = libxaw-1.0.13-3
installed = libxcb-1.14-2
installed = libxcrypt-4.4.17-1
installed = libxdmcp-1.1.3-2
installed = libxext-1.3.4-2
installed = libxft-2.3.3-2
installed = libxml2-2.9.10-5
installed = libxmu-1.1.3-2
installed = libxpm-3.5.13-2
installed = libxrender-0.9.10-3
installed = libxslt-1.1.34-2
installed = libxt-1.2.0-2
installed = linux-libre-lts-api-headers-5.10_gnu1-2
installed = lz4-1:1.9.2-1
installed = lzip-1.22-1
installed = lzo-2.10-2
installed = m4-1.4.18-3
installed = make-4.3-3
installed = mm-common-1.0.2-1
installed = mpfr-4.1.0.p13-1
installed = ncurses-6.2-3
installed = netpbm-10.73.31-2
installed = nettle-3.6-1
installed = npth-1.6-3
installed = opendoas-6.6.1-7
installed = openjpeg2-2.3.1-2
installed = p11-kit-0.23.21-3
installed = pacman-5.0.2-11
installed = pacman-mirrorlist-20240717-1
installed = pango-1:1.46.2-2
installed = patch-2.7.6-2
installed = pcre-8.44-3
installed = perl-5.30.3-4
installed = perl-encode-locale-1.05-2
installed = perl-file-listing-6.04-3
installed = perl-html-parser-3.72-3
installed = perl-html-tagset-3.20-5
installed = perl-http-cookies-6.08-1
installed = perl-http-daemon-6.12-1
installed = perl-http-date-6.05-1
installed = perl-http-message-6.24-1
installed = perl-http-negotiate-6.01-3
installed = perl-io-html-1.001-2
installed = perl-libwww-6.46-1
installed = perl-lwp-mediatypes-6.02-3
installed = perl-net-http-6.19-1
installed = perl-timedate-2.33-1
installed = perl-try-tiny-0.30-1
installed = perl-uri-1.76-1
installed = perl-www-robotrules-6.02-3
installed = perl-xml-parser-2.46-1
installed = pinentry-1.1.0-5
installed = pinentry-tty-1.1.0-5
installed = pixman-0.38.4-2
installed = pkg-config-0.29.2-2
installed = readline-8.0+004-3
installed = run-parts-4.9.1-1
installed = sed-4.7-2
installed = shadow-4.8.1-6
installed = shared-mime-info-1.15-3
installed = sqlite-3.32.3-2
installed = tar-1.30-2
installed = texinfo-6.7-3
installed = tzdata-2020a-1
installed = util-linux-2.36.1-7
installed = which-2.21-5
installed = xcb-proto-1.14.1-1
installed = xenocara-proto-2019.2-2
installed = xz-5.2.4-2
installed = zlib-1:1.2.11-4
